## devscripts 1.5

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

SHELL = /bin/bash

all:
	$(CC) -o build build.c
	$(CC) -O2 -o debpkg debpkg.c

clean:
	-rm build

install:	
	install -d $(DESTDIR)/usr/{bin,sbin} $(DESTDIR)/etc
	install uscan uupdate debi debc release debchange $(DESTDIR)/usr/bin
	install debclean $(DESTDIR)/usr/bin
	install -g root -o root build debpkg $(DESTDIR)/usr/bin
	ln -s debchange $(DESTDIR)/usr/bin/dch
	install -d $(DESTDIR)/usr/lib/devscripts
	cp upload.sites $(DESTDIR)/etc
	cp dist-changes $(DESTDIR)/usr/lib/devscripts
