=== debian/changelog ===
devscripts (1.5) unstable; urgency=low

  * #18235: build checks for executable bit on debian/rules and sets it if
    not set before building package. build fails when debian/rules is not
    present.

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Feb 1998 20:01:09 -0800

devscripts (1.4) unstable; urgency=low

  * Upgrade to 2.4.0.0
  * remove deblint from the package since there is now lintian which is much
    better.

 -- Christoph Lameter <clameter@debian.org>  Sat, 14 Feb 1998 14:37:42 -0800

devscripts (1.3) unstable; urgency=low

  * build: change default path. Remove sbin dirs add /usr/local/bin

 -- Christoph Lameter <clameter@debian.org>  Wed,  4 Feb 1998 13:07:04 -0800

devscripts (1.2) unstable; urgency=low

  * Fix a problem with anonymous ftp upload of larger lists of files.
  * Remove ftp.fuller.edu and lalug.org upload queue since they no longer exist.
  * Add anonymous ftp type upload capability.
  * Add third party site upload capability.
  * Add debs.fuller.edu site information

 -- Christoph Lameter <clameter@debian.org>  Tue,  2 Dec 1997 12:53:18 -0800

devscripts (1.1) unstable; urgency=low

  * Remove release fix for epochs introduced in 1.0 since it breaks lots of
    things until I figure out what is wrong.
  * Drop dependency on fileutils.

 -- Christoph Lameter <clameter@debian.org>  Wed, 29 Oct 1997 17:14:26 -0800

devscripts (1.0) unstable; urgency=low

  * release: Make scp not ask anything so release does not hang when scp
    wants a password.
  * #13908 Try to fix release so that it handles epochs.
  * #13681 Fix manpage for release to indicate that no annoucements will be
    generated when dupload is used.
  * #13777 no longer use printf in debchange (dch)
  * #13846 Output Format of release changed
  * Suggest fakeroot
  * Split off from debmake
  * Update documentation

 -- Christoph Lameter <clameter@debian.org>  Mon, 20 Oct 1997 21:02:27 -0700

Local variables:
mode: debian-changelog
End:
