=== debian/control ===
Source: devscripts
Section: utils
Priority: optional
Maintainer: Christoph Lameter <clameter@debian.org>
Standards-Version: 2.4.0.0

Package: devscripts
Replaces: debmake
Architecture: any
Depends: ${shlibs:Depends},dpkg-dev,file,patch,perl,ed
Suggests: fakeroot
Description: Scripts to make the life of a Debian Package maintainer easier.
  Contains the following (used to be part of debmake):
   - debchange: Maintain debian/changelog files to record changes
   - debclean: Purge a debian sourcetree
   - release: Upload, manage release numbers, clear bugs, announcements...
   - build: Wrapper to build a package without having to su or worry about
  how to invoke dpkg to build using fakeroot. Also deals with common
  environment problems, umask etc.
   - debpkg : dpkg wrapper to be able to manage/test packages without su.
   - debi,debc convenience scripts for often repeated maintainer tasks.
   - deblint: Verify that a package conforms to certain guidelines
   - uupdate: Integrate upstream changes into a sourcepackage
   - uscan: Scan upstream sites for changes
  And a set of example mail filters for use of debian mailing lists with exim procmail etc,
