## devscripts 1.8.1

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	$(CC) -O2 -o debpkg debpkg.c
 
 clean:
-	-rm build
+	-rm build debpkg
 
 install:	
 	install -d $(DESTDIR)/usr/{bin,sbin} $(DESTDIR)/etc
