=== debian/changelog ===
devscripts (1.8.1) frozen; urgency=medium

  * Corrected debchange syntax error (closes #31760)

 -- Julian Gilbey <jdg@debian.org>  Tue, 12 Jan 1999 12:48:30 +0000

devscripts (1.8) frozen; urgency=medium

  * Corrected /tmp security problems in release, uupdate and debchange
    (reported by Joey Hess)

 -- Julian Gilbey <jdg@debian.org>  Fri,  8 Jan 1999 15:33:20 +0000

devscripts (1.7.1) frozen unstable; urgency=medium

  * Corrected file permissions (Closes: #31447)

 -- Julian Gilbey <jdg@debian.org>  Mon,  4 Jan 1999 10:29:19 +0000

devscripts (1.7) frozen unstable; urgency=low

  * Changed uupdate to be more choosy about the version numbers
    automatically recognised  (Closes: #30838)
  * New maintainer

 -- Julian Gilbey <jdg@debian.org>  Thu, 24 Dec 1998 13:07:13 +0000

devscripts (1.6) unstable; urgency=low

  * #23098 build manpage update
  * #23097 build: Preserve FAKEROOTKEY
  * #19172 remove description for deblint
  * #18564 depend on mailx
  * #14314 release: epochs work now.
  * #18498 conffiles are now absolute
  * #24455 #24074 release: new scp requires -q option

 -- Christoph Lameter <clameter@debian.org>  Sat, 11 Jul 1998 21:45:47 -0700
