=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: devscripts
 Section: utils
 Priority: optional
-Maintainer: Christoph Lameter <clameter@debian.org>
+Maintainer: Julian Gilbey <jdg@debian.org>
 Standards-Version: 2.4.0.0
 
 Package: devscripts
 Replaces: debmake
 Architecture: any
-Depends: ${shlibs:Depends},dpkg-dev,file,patch,perl,ed
+Depends: ${shlibs:Depends},dpkg-dev,file,patch,perl,ed,mailx
 Suggests: fakeroot
 Description: Scripts to make the life of a Debian Package maintainer easier.
   Contains the following (used to be part of debmake):
