## devscripts 2.5.8.2

=== debian/changelog ===
devscripts (2.5.8.2) stable; urgency=medium

  * Fix insecure regex's in debian.procmail example filter reported by
    Shane Wegner <shane@debian.org>

 -- Julian Gilbey <jdg@debian.org>  Sat,  5 May 2001 23:05:15 +0100

devscripts (2.5.8.1) frozen; urgency=low

  * Fix checkgettext.pm so it actually works when liblocale-gettext-perl
    is not installed (conflict with POSIX module) - RM: this makes most of
    the package unusable in such a case, so is RC
  * Modify dscverify to see the keyrings on ftp-master as well as on
    master.

 -- Julian Gilbey <jdg@debian.org>  Mon, 22 May 2000 09:32:07 +0100

devscripts (2.5.8) frozen unstable; urgency=low

  * Correct debdiff to allow 2 *.changes files (closes: #58458)
    (RM: this is an important bug)

 -- Julian Gilbey <jdg@debian.org>  Mon, 13 Mar 2000 23:37:05 +0000

devscripts (2.5.7) unstable; urgency=low

  * Remove install-stamp from debian/rules
  * Change Getopt::Long::Configure to Getopt::Long::config in dch to allow
    the package to still work in slink (closes: #51442)

 -- Julian Gilbey <jdg@debian.org>  Wed,  1 Dec 1999 00:50:44 +0000

devscripts (2.5.6) unstable; urgency=low

  * Correct debuild bug.  Again.  This regexp is getting silly ;)

 -- Julian Gilbey <jdg@debian.org>  Wed, 24 Nov 1999 09:28:44 +0000

devscripts (2.5.5) unstable; urgency=low

  * Correct debuild to only pass -spgp and -sgpg options to debsign, not
    -sa and suchlike (closes: #51065)

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Nov 1999 12:18:47 +0000

devscripts (2.5.4) unstable; urgency=low

  * Added perl shebang test to debian-test suite
  * Recompile to correct perl shebang line (closes: #51039 and all other
    reports about the same thing!)
  * Preserve DEB_BUILD_OPTIONS (request from Joseph Carter)

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Nov 1999 11:19:12 +0000

devscripts (2.5.3) unstable; urgency=low

  * Correct uupdate syntax error (closes: #50881)
  * Correct debsign regexp error again! (closes: #50877)

 -- Julian Gilbey <jdg@debian.org>  Mon, 22 Nov 1999 18:24:00 +0000

devscripts (2.5.2) unstable; urgency=low

  * Fixed debrelease back in version 2.5.0 to pass on options to dupload,
    but forgot to say so.
  * All of the programs which look for a .changes file now accept the
    dpkg-buildpackage/dpkg-architecture -a and -t options (again, done in
    2.5.0)
  * Correct 'eq' -> '-eq' in test command (and it's the third time I've
    made that mistake in as many days...) (closes: #50549)
  * Added a simple debian-test script to check that I get the version
    numbering right....
  * Added build dependecies (which wasn't really that hard...)
  * Correct debdiff problem: forgot to chdir back after looking at first
    changes file
  * debit now runs debian-test *without* su nobody; I believe that it is
    the responsibility of the test programs themselves to handle choosing
    their userid
  * Correct handling of .changes file entries when package is in
    non-US/main/libs or suchlike (really closes: #50281)

 -- Julian Gilbey <jdg@debian.org>  Fri, 19 Nov 1999 01:50:32 +0000

devscripts (2.5.1) unstable; urgency=low

  * Cleaned up Makefile.am
  * Small correction to mustsetvar logic in uscan

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Nov 1999 21:44:26 +0000

devscripts (2.5.0) unstable; urgency=low

  * Add -m option to deb(r)sign to parallel the behaviour of
    dpkg-buildpackage; this is obviously desirable, and necessary to
  * make sure that debuild pays attention to any -m, -k, -p or -s options
    given to dpkg-buildpackage when calling debsign (should close #50281),
    and
  * make debsign sign the right .changes file!  (closes: #50134)
  * Teach debdiff to fully handle potato version of dpkg -c output
  * Make debdiff able to handle .changes files as well as just single .deb
    files
  * Make debdiff Perl more idiomatic
  * Allow deb[ic] to handle multiple binary packages by parsing .changes
    file (closes: #33699)
  * Merged deb[ic] into one file, as their functionality is almost
    identical
  * Corrected a few more occurrences of manually parsing changelogs (which
    I should have done when correcting bug #43082)
  * Add Joey's plotchangelog program (closes: #50150)
  * Added a README.i18n file
  * Added James R. Van Zandt's debit script, merged into a single script
    with debi.
  
 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Nov 1999 02:41:57 +0000

devscripts (2.4.6) unstable; urgency=low

  * Rebuild with correct Perl paths

 -- Julian Gilbey <jdg@debian.org>  Fri, 12 Nov 1999 02:26:42 +0000

devscripts (2.4.5) unstable; urgency=low

  * Remove references to libtricks package from descriptions (close:
    #49937, even though I made the correction the day before the bug
    report arrived!)
  * Only suggest gnupg rather that recommend (closes: #49882)
  * s/sprint/sprintf/ in dscverify (closes: #49721)
  * Add --version and --help options to all programs (and this effectively
    closes: #49554)
  * Add long options to all programs except for deb(r)sign, as the options
    there match those in dpkg-buildpackage (closes: #41850)
  * No longer suggest PGP, as GNU Privacy Guard with the requisite
    extensions should be sufficient
  * Correct debdiff to take account of new format of dpkg-deb -c output
    (and why did it change?)
  * Make sure debian/rules clean really does that (error in Makefile.am)
  * Rewrite of internals of debuild in several places, especially with
    regard to -r handling.  Much nicer logic now.

 -- Julian Gilbey <jdg@debian.org>  Fri, 12 Nov 1999 01:49:40 +0000

devscripts (2.4.4) unstable; urgency=low

  * Correct spurious debian/changelog.dch error message (closes: #49435)

 -- Julian Gilbey <jdg@debian.org>  Sun,  7 Nov 1999 18:02:07 +0000

devscripts (2.4.3) unstable; urgency=low

  * Add ssh | ssh-nonfree suggest (forgot when adding remote signing
    capabilities to deb(r)sign in 2.4.[01])

 -- Julian Gilbey <jdg@debian.org>  Sun,  7 Nov 1999 02:37:17 +0000


