=== debian/control ===
Source: devscripts
Section: devel
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Standards-Version: 3.1.1
Build-Depends-Indep: perl5, debhelper

Package: devscripts
Architecture: all
Conflicts: debmake (<< 3.5), dupload (<< 2.1)
Depends: dpkg-dev, perl5 | perl
Recommends: fakeroot, dupload (>=2.1), netstd (<<3.07-8) | ftp, libdigest-md5-perl
Suggests: debian-keyring, perl5-suid | perl-suid, wget, lintian, patch, ssh, gnupg, gnuplot, libtimedate-perl, debian-test
Description: Scripts to make the life of a Debian Package maintainer easier
 Contains the following scripts:
  - dch, debchange: Automagically add entries to debian/changelog files
  - debclean: Purge a Debian source tree
  - debuild: Wrapper to build a package without having to su or worry
      about how to invoke dpkg to build using fakeroot.  Also deals
      with common environment problems, umask etc.
  - debdiff: Compare two versions of a Debian package to check for
      added and removed files
  - debpkg: Dpkg wrapper to be able to manage/test packages without su
  - debi, debc: Convenience scripts to install a package and display
      its contents
  - debrelease: Wrapper around dupload
  - dscverify: Verify the integrity of a Debian package from the
      .changes or .dsc files
  - debsign, debrsign: sign a .changes/.dsc pair without needing any of
      the rest of the package to be present; can sign the pair remotely
      or fetch the pair from a remote machine for signing
  - plotchangelog: view a nice plot of the data in a changelog file
  - uupdate: Integrate upstream changes into a source package
  - uscan: Scan upstream sites for new releases of packages
 Also included are a set of example mail filters for filtering mail
 from Debian mailing lists using exim, procmail, etc.
