=== debian/changelog ===
devscripts (2.7.0) unstable; urgency=low

  * debclean: don't remove .upload files (closes: #140161)
  * I think it's ready enough to bump the version number!

 -- Julian Gilbey <jdg@debian.org>  Sun, 31 Mar 2002 10:02:49 +0100

devscripts (2.6.99) unstable; urgency=low

  * debdiff: fix dsc handling on native packages (closes: #139776)

 -- Julian Gilbey <jdg@debian.org>  Mon, 25 Mar 2002 08:52:34 +0000

devscripts (2.6.98) unstable; urgency=low

  * uscan: fix handling of HTTP-proxied FTP requests (closes: #138882)
  * uscan: add --debug features

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Mar 2002 22:51:03 +0000

devscripts (2.6.97) unstable; urgency=low

  * debdiff: add support for comparing source packages (closes: #94908)

 -- Julian Gilbey <jdg@debian.org>  Sun, 17 Mar 2002 23:46:17 +0000

devscripts (2.6.96) unstable; urgency=low

  * uscan: typo in manpage (closes: #138486)
  * uscan: allow per-site PASV/active selection (closes: #127646)
  * add devscripts.1 manpage (closes: #138485)

 -- Julian Gilbey <jdg@debian.org>  Sun, 17 Mar 2002 12:28:53 +0000

devscripts (2.6.95) unstable; urgency=low

  * debuild: don't die with -tc option (closes: #138478)

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Mar 2002 17:14:53 +0000

devscripts (2.6.94) unstable; urgency=low

  * James' comment means that the procmail script can be even more
    economical.
  * Also correct the regexp (which would have failed in the past)

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Mar 2002 16:58:53 +0000

devscripts (2.6.93) unstable; urgency=low

  * debuild: use lintian according to DEBUILD_LINTIAN ;-) (closes: #138445)
  * procmail examples: update for ACCEPTED messages (closes: #138460)
  
 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Mar 2002 16:01:31 +0000

devscripts (2.6.92) unstable; urgency=low

  * debdiff: fixed syntax error (closes: #138381)
  * debdiff: and use proper logic for wdiff exit status (closes: #138383)

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Mar 2002 11:17:07 +0000

devscripts (2.6.91) unstable; urgency=low

  * grep-excuses: fixed parsing problem (closes: #138227)
  * uscan: fixed FTP regex
  * uscan: chdir back to where we started between directories
    (closes: #138232)
  * uupdate: add (and document) bzip2 support (closes: #138247)

 -- Julian Gilbey <jdg@debian.org>  Thu, 14 Mar 2002 10:06:35 +0000

devscripts (2.6.90) unstable; urgency=low

  * Simplified whole build process.
  * Removed broken i18n support -- if it's wanted, we can reintroduce it
    when Perl supports a --dump-po-strings type function (or we can write
    it manually)
  * devscripts now has a config file!  Yeah!  (closes: #40729)
  * New scripts:
    - dpkg-depcheck (from Bill Allombert <ballombe@debian.org>)
    - grep-excuses (closes: #129444)
    - mergechanges (closes: #130849)
  * bts: document BROWSER in ENVIRONMENT VARIABLES section (closes:
    #116417)
  * bts: accepts 'tags' as a synonym for 'tag' (closes: #113262)
  * bts: accepts --help and --version arguments
  * debchange: allow it to understand both dupload and dput .upload
    formats
  * debchange: handle EMAIL='Full Name <email@address>' (closes: #133632)
  * debchange: now uses config variable for --preserve option
  * debchange: introduce -d/--fromdirname option (closes: #116352)
  * debchange: clarify --newversion explanation in manpage (closes: #137392)
  * debclean: introduced --cleandebs option and config variable: now only
    removes .deb etc. files if specifically requested to
  * debdiff: fixed dirs moving around among multiple packages (closes:
    #113151)
  * debdiff: use configuration file
  * debrelease: can use dput or dupload (closes: #118071)
  * debrelease: can now handle source-only uploads
  * debrelease: use configuration file
  * deb[r]sign: teach it about source-only .changes files
  * debsign: don't delete signed files if the scp to transfer them back
    failed (thanks to Joey Hess for patch) (closes: #126395)
  * debsign: use configuration file
  * debuild: teach it about source-only builds (closes: #114699) and
    binary-only builds (closes: #115168)
  * debuild: correct -E description in usage info (closes: #126171)
  * debuild: correct -p option handling (closes: #122870)
  * debuild: now uses configuration file (closes: #36793)
  * debuild: check for existence of fakeroot (closes: #137605)
  * dpkg-genbuilddeps: now a wrapper around dpkg-depcheck.  This latter
    program can be used instead if there is a problem with strace hanging
    on dpkg --build; simply only trace the build target.
  * dscverify: now uses the same gpg command as katie for signature
    verification, which has simplified the code significantly
  * dscverify: now also check signature on .dsc file included in .changes
    file
  * dscverify: now uses configuration file
  * uscan: rewrote in Perl to make handling other bugs simpler
  * uscan: new, simpler, watch file format available, ironically also
    allows handling of more complex http:// searches (closes: #126789)
  * uscan: correct handling of absolute filenames (closes: #120416, #126768)
  * uscan: verbose and non-verbose modes available (closes: #126705)
  * uscan: report-only mode available (closes: #126705)
  * uscan: allows choosing PASV or non-PASV (default) mode (closes: #127646)
  * uscan: symlinks (by default) pkg_version.orig.tar.gz to downloaded
    file (closes: #127580)
  * uscan: now uses configuration file
  * uupdate: correct match regexp (closes: #114798)
  * uupdate: now uses pristine source by default (closes: #131448)
  * debian.procmail: remove old quake list reference (closes: #136058)

 -- Julian Gilbey <jdg@debian.org>  Mon,  4 Feb 2002 13:00:36 +0000

devscripts (2.6.4) unstable; urgency=low

  * Fix postscript typo (closes: #112437)
  * bts: add missing tags (closes: #113240)
  * bts: fix comment handling in bts control commands (closes: #113890)
  * plotchangelog: add -b/--bugcount option to --help output (closes:
    #112585)


