=== debian/control ===
Source: devscripts
Section: devel
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Standards-Version: 3.5.3
Build-Depends: perl, debhelper (>= 3.0.5)

Package: devscripts
Architecture: any
Conflicts: debmake (<< 3.5), dupload (<< 2.1)
Depends: dpkg-dev, ${perl:Depends}, ${shlibs:Depends}
Recommends: fakeroot
Suggests: build-essential, debian-keyring, debian-test, dupload (>=2.1) | dput, gnupg, gnuplot, libdigest-md5-perl, libtimedate-perl, libwww-perl, lintian, mailx, patch, perl-suid, ssh, strace, wdiff, www-browser
Conflicts: suidmanager (<< 0.51)
Description: Scripts to make the life of a Debian Package maintainer easier
 Contains the following scripts, dependencies/recommendations shown in
 brackets afterwards:
  - bts: A command-line tool for manipulating the BTS [www-browser, mailx]
  - dch, debchange: Automagically add entries to debian/changelog files
  - debclean: Purge a Debian source tree [fakeroot]
  - debuild: Wrapper to build a package without having to su or worry
      about how to invoke dpkg to build using fakeroot.  Also deals
      with common environment problems, umask etc. [fakeroot, lintian,
      gnupg]
  - debdiff: Compare two versions of a Debian package to check for
      added and removed files [wdiff]
  - debpkg: Dpkg wrapper to be able to manage/test packages without su
      [perl-suid]
  - debi, debc: Convenience scripts to install a package and display
      its contents
  - debit: Convenience script to install a package and run debian-test
      on it [debian-test]
  - debrelease: Wrapper around dupload or dput [dupload | dput, ssh]
  - dscverify: Verify the integrity of a Debian package from the
      .changes or .dsc files [gnupg, debian-keyring, libdigest-md5-perl]
  - debsign, debrsign: sign a .changes/.dsc pair without needing any of
      the rest of the package to be present; can sign the pair remotely
      or fetch the pair from a remote machine for signing [gnupg,
      debian-keyring, ssh]
  - dpkg-depcheck, dpkg-genbuilddeps: Determine the packages used during
      the build of a Debian package; useful for determining the Build-Depends
      control field needed [build-essential, strace]
  - grep-excuses: grep the update_excuses.html file for your packages
      [libwww-perl]
  - mergechanges: merge .changes files from a package built on different
      architectures
  - plotchangelog: view a nice plot of the data in a changelog file
      [libtimedate-perl, gnuplot]
  - uupdate: Integrate upstream changes into a source package [patch]
  - uscan: Scan upstream sites for new releases of packages [libwww-perl]
 Also included are a set of example mail filters for filtering mail
 from Debian mailing lists using exim, procmail, etc.
