=== debian/changelog ===
devscripts (2.7.95.1) unstable; urgency=low

  * bts: fixed some major blunders in bts show command: now shows
    something in offline mode, and multiple instances of bts show work
    concurrently

 -- Julian Gilbey <jdg@debian.org>  Thu, 11 Dec 2003 18:47:25 +0000

devscripts (2.7.95) unstable; urgency=low

  * New script:
    - cvs-debrelease: to complete the cvs-* scripts bundle, this one
      replicates the debrelease behaviour
  * bts: remove special tag:<tag> processing, as the BTS understands
    tag:<tag> requests (thanks Colin!)
  * cvs-deb{c,i}: call deb{c,i} directly
  * debchange: don't give unnecessary UTF-8 warning notice (closes:
    #222110)
  * dscverify: fix ENOENT bug (closes: #222890)
  * uscan: some minor cleanups

 -- Julian Gilbey <jdg@debian.org>  Mon,  8 Dec 2003 23:14:49 +0000

devscripts (2.7.94.3) unstable; urgency=low

  * debi/debc: fix typo in determining .changes filename (closes: #221842)

 -- Julian Gilbey <jdg@debian.org>  Thu, 20 Nov 2003 21:50:54 +0000

devscripts (2.7.94.2) unstable; urgency=low

  * Fix bts email From: line bug (closes: #221848)

 -- Julian Gilbey <jdg@debian.org>  Thu, 20 Nov 2003 14:31:36 +0000

devscripts (2.7.94.1) unstable; urgency=low

  * And get rc-alert to work (closes: #221767)

 -- Julian Gilbey <jdg@debian.org>  Thu, 20 Nov 2003 00:43:31 +0000

devscripts (2.7.94) unstable; urgency=low

  * Really include rc-alert (closes: #221550)
  * debchange: fix UTF-8 problems (closes: #218785)

 -- Julian Gilbey <jdg@debian.org>  Wed, 19 Nov 2003 15:26:25 +0000

devscripts (2.7.93) unstable; urgency=low

  * New scripts:
    - cvs-debuild: wrapper for debuild to use cvs-buildpackage, or for
                   cvs-buildpackage to use debuild (closes: #36344 at last!)
    - cvs-debi, cvs-debc: wrapper for debi, debc to use in conjunction
                   with cvs-debuild or cvs-buildpackage; function like
                   debi and debc, but are run from the CVS working
                   directory instead (also in #36344)
    - rc-alert:    list all installed packages which appear in the
                   list of packages with RC bugs
    - wnpp-alert:  list all installed packages which appear in the WNPP
                   orphaned or up-for-adoption lists (closes: #188246)
  * lots of scripts: remove --ignore-dirname option and provide
    --check-dirname-level and --check-dirname-regex along with
    configuration file options to set the default directory name-checking
    behaviour (closes: #218153)
  * lots of scripts: provide --no-conf/--noconf option for all scripts
    which read the devscripts configuration files, and provide useful
    information when the --help option is used (closes: #218224)
  * bts: identify itself in its automatic emails (closes: #199312)
  * bts: dangerous "no-option" behaviour to cleancache changed
  * bts: completely rewrite the caching system using LWP, based on an idea
    gleaned from the original rc-alert together with knowledge of the BTS
    internals ;-); this does give a couple of minor disadvantages, but
    lots of major advantages too (the code is *much* cleaner now, and we
    only need to store each page once!); there is still a slightly messy
    converter to convert the old cache to the new format, but that shall
    go away soonish (probably after 2-3 months or sarge release, whichever
    is sooner), to be replaced with a simple warning
  * bts: support "bts bugs tag:<tag>" (closes: #218494)
  * bts: deprecate "bts close" command, following the lead of debbugs
  * accept EMAIL as well as DEBEMAIL (closes: #219127)
  * debi, debc: rewrote in Perl (there was so much Perl embedded, it
    didn't make sense to leave it in shell script)
  * debi, debc: provide --no-conf option
  * debc/debi: support only listing/installing specified packages (closes:
    #200372)
  * debchange: improve regex to recognise more successful uploads (closes:
    #218242)
  * debchange: perform various UTF-8 checks (closes: #218785)
  * debpkg: remove /usr/local components from PATH
  * debsign: improve gpg/pgp selection heuristics (closes: #158614,
    #211031)
  * debsign: improve manpage
  * debuild: fix command line parsing (uploaded this one as 2.7.92.1)
    (closed #218108, #218234)
  * debuild: more command-line parsing stuff (closes: #218379, #220900)
  * debuild: pass -e<maint> option to debsign (oops!)
  * debuild: deprecate -E option (dpkg-buildpackage now uses it); so only
    -e and -r short options are left
  * debuild: deprecate -L/--lintian option for indicating lintian options,
    replace with --lintian-opts
  * debuild: support linda (closes: #178456)
  * debuild: now always recognises -d/-D options to skip/force use of
    dpkg-checkbuilddeps (closes: #188216)
  * grep-excuses: converted to use wget and caching instead of libwww-perl
    (faster)
  * plotchangelog: provided --cumulative option
  * devscripts.conf.5: new manpage (closes: #217858)
  * removed the dummy build, release and signchanges scripts (they were
    renamed over four years ago)
  * updated the devscripts.conf default file to add new programs to the
    list
  * note that it's really sourced by /bin/bash. not generic /bin/sh (and
    modify the rest of the package accordingly); this cleans up a minor
    inconsistency
  * place symlink to the default config file in doc directory
  * improved tempfile security in plotchangelogs, debdiff, grep-excuses

 -- Julian Gilbey <jdg@debian.org>  Mon, 17 Nov 2003 22:40:29 +0000

devscripts (2.7.92.1) unstable; urgency=low

  * debuild: fix command line parsing (backported from 2.7.93pre2)
    (closes: #218108, #218234)

 -- Julian Gilbey <jdg@debian.org>  Fri, 31 Oct 2003 10:33:07 +0000

devscripts (2.7.92) unstable; urgency=low

  * Security fix: be a lot more careful when traversing directory trees
    looking for debian/changelog files; only perform potentially harmful
    actions if the directory name matches the package name (i.e., package

