=== debian/rules ===
--- 
+++ 
@@ -4,21 +4,27 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DH_COMPAT=3
-
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+CFLAGS := CFLAGS='-g -O0 -Wall'
+else
 CFLAGS := CFLAGS='-g -O2 -Wall'
-else
-CFLAGS := CFLAGS='-O2 -Wall'
 endif
 
+# Here we perform some checks to ensure that we haven't goofed or left
+# debugging code around or ... before we build the package
+test: test-stamp
+test-stamp:
+	# debugging info in bts?
+	if grep -q '\$debug *= *1' bts.pl; then exit 1; else exit 0; fi
+	touch test-stamp
+
 build-indep: build-stamp-indep
-build-stamp-indep:
+build-stamp-indep: test-stamp
 	dh_testdir
 	touch build-stamp-indep
 
 build-arch: build-stamp-arch
-build-stamp-arch:
+build-stamp-arch: test-stamp
 	dh_testdir
 	$(MAKE) $(CFLAGS)
 	touch build-stamp-arch
@@ -29,7 +35,7 @@
 	dh_testdir
 	dh_testroot
 	-$(MAKE) clean
-	rm -f build-stamp*
+	rm -f build-stamp* test-stamp
 	dh_clean
 
 install: build
@@ -51,6 +57,8 @@
 	dh_installexamples
 #	This is now done by the make install command above
 #	dh_installman
+	dh_link /usr/share/devscripts/conf.default \
+		/usr/share/doc/devscripts/devscripts.conf.ex
 	dh_installchangelogs
 	dh_strip
 	dh_compress
